#break_pub {
	color: #5D614E;
	clear: both;
	height: 1px;
	width: 100%;
	position: relative;
}
#break_pub_sirsi {
	clear: both;
	height: 10px;
	width: 100%;
	position: relative;
}
#news_break_linka_pub {
	color: #036;
	clear: both;
	height: 2px;
	width: 100%;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A99C6B;
	border-right-color: #A99C6B;
	border-bottom-color: #A99C6B;
	border-left-color: #A99C6B;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#news_hlavicka_pub {
	color: #FFF;
	clear: both;
	width: 100%;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	height: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-left: 3px;
}
#news_radek_pub {
	color: #FFF;
	clear: both;
	width: 100%;
	position: relative;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#news_datum_pub {
	color: #FFF;
	float: left;
	width: 77px;
	font-weight: bold;
	text-align: right;
	margin-right: 4px;
	position: relative;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(news_kalendar.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 18px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-size: 12px;
}

#news_titulek_pub {
	color: #FFF;
	float: left;
	width: 218px;
	position: relative;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#news_titulek_pub a{
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
}
#news_titulek_pub a:hover{
	color: #5D624E;
	font-weight: bold;
	background-color: #FFF;
}



/* vypis odkazu na clanky 1 */
#odkazy_clanky1_break_linka_pub {
	color: #036;
	clear: both;
	height: 2px;
	width: 100%;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #151515;
	border-right-color: #151515;
	border-bottom-color: #151515;
	border-left-color: #151515;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#odkazy_clanky1_break_sirsi_linka_pub {
	clear: both;
	height: 2px;
	width: 100%;
	position: relative;
	margin-top: 2px;
	margin-bottom: 7px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#odkazy_clanky1_hlavicka_pub {
	color: #191818;
	clear: both;
	width: 100%;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	height: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-left: 3px;
}
#odkazy_clanky1_radek_pub {
	color: #000;
	clear: both;
	width: 100%;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#odkazy_clanky1_datum_pub {
	color: #036;
	float: left;
	width: 77px;
	font-weight: bold;
	text-align: right;
	margin-right: 4px;
	position: relative;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(news_kalendar.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 18px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

#odkazy_clanky1_titulek_pub {
	color: #262726;
	float: left;
	width: 100%;
	position: relative;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#odkazy_clanky1_titulek_pub a{
	color: #232222;
	font-weight: normal;
}
#odkazy_clanky1_titulek_pub a:hover{
	color: #232323;
	font-weight: bold;
}

#odkazy_clanky1_popisek_pub {
	color: #036;
	clear: both;
}
#odkazy_clanky1_popisek_pub p{
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
}
#odkazy_clanky1_popisek_vetsi_pub {
	color: #111;
	clear: both;
}
#odkazy_clanky1_popisek_vetsi_pub p{
	font-size: 13px;
	font-weight: normal;
	clear: both;
}
#odkazy_clanky1_zapati_pub {
	clear: both;
	text-align: right;
}
#odkazy_clanky1_zapati_ikony_pub {
	margin: 2px;
	padding: 3px;
	float: left;
}
#odkazy_clanky1_zapati_ikony_pub:hover {
	margin: 2px;
	padding: 3px;
	float: left;
	background-color: #EBEBEB;
	border: 1px solid #999;
}

#odkazy_clanky1_obrazek_pub {
	padding: 3px;
	float: left;
	height: 80px;
	width: 80px;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 2px;
}

.odkazy_clanky1_velikost_obrazku_pub {
	height: 80px;
	width: 80px;
}

#odkazy_clanky1_obal_left_pub {
	float: left;
	width: 400px;
}

#clanky1_nazev_galerie {
	position: relative;
	height: 15px;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
}

#clanky1_div_pro_galerie {
	position: relative;
	margin: 0px;
	padding: 0px;
}

#clanky1_galerie_fotka {
	float: left;
	position: relative;
	height: 100px;
	width: 150px;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	text-align: center;
}
#clanky1_obr {
	position: relative;
	margin-top: 40px;
	margin-left: 5px;
}
#clanky1_obr_popis {
	text-align: center;
	font-size: 10px;
	position: relative;
}
#clanek1_break {
	color: #036;
	clear: both;
	height: 2px;
	width: 100%;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A99C6B;
	border-right-color: #A99C6B;
	border-bottom-color: #A99C6B;
	border-left-color: #A99C6B;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#clanky1_dokumenty {
	position: relative;
	width: 99%;
}
.clanky1_table_zaznamy_pub {
	border-collapse: collapse;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-weight: normal;
}
.clanky1_td_hlavicky_pub {
	color: #579ADD;
	background-color: #D5E9F9;
}

.clanky1_td_zaznamy_pub {
	cursor: Pointer;
	color: #333;
	padding-left: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.clanky1_tr_zaznamy_pub {
	cursor: Pointer;
	background-color: #fff;
	color: #000;
}
.clanky1_tr_zaznamy_pub:hover {
	cursor: Pointer;
	background-color: #F2F2F2;
	color: #FFF;
}
